remove unsupported (and apparently not needed) diff flag.

Index: scripts/test_interpreter.sh
--- scripts/test_interpreter.sh.orig
+++ scripts/test_interpreter.sh
@@ -22,7 +22,7 @@ positive_test() {
 		exit 1
 	elif ! cmp -s temp.out $2; then
 		echo "reference input doesn't match for ${1}:"
-		diff --strip-trailing-cr $2 temp.out
+		diff $2 temp.out
 		exit 1
 	fi
 }
@@ -32,7 +32,7 @@ negative_test() {
 	rm -rf temp.err
 	$INTERPRETER "$1" temp.ch8 >> temp.out 2>> temp.err
 	ec=$?
-	if ! diff -q --strip-trailing-cr temp.err $2; then
+	if ! diff -q temp.err $2; then
 		echo "reference error doesn't match for ${1}:"
 		echo "expected:"
 		cat $2
